Subject: Payroll updates.
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 4 Mar 2014 15:18:14 -0500

Hello Stacy.
So this morning, I was having all sorts of fun with the payroll.  Somehow I deleted or moved the email that you sent over with the link...not sure what happened.  Rick was able to forward the copy he gets from you.  Then when I printed them out, I grabbed too far into the stack of checks and was 2 checks off for everything that printed out.  Thought it ended on check #52817.    So, you will need to start the next checks at #52819.   

Please deactivate the following people from the payroll:
April Clark, Eric Nelson, James Vandergrift, Taiesha Murray, Shacara Wright, Teresa Song, and Leta Doyle.

Thank you,
Michael B
LLPS